;File 0 "KYODAKU-"

;File Header Block
  .byte $03 ;Block code (3 = file header block)
  .byte $00 ;File Number
  ;must go in increasing order, first file is 0
  .byte $00 ;File ID
  ;ID specified at disk-read function call
  ;This is the number which will decide which file is
  ;loaded from the disk (instead of the file number).
  ;An ID smaller than the boot number means the file is
  ;a boot file, and will be loaded on first start up. 
  .byte "KYODAKU-" ;File Name (8 upercase ASCII characters)
  .byte $00,$28 ;File Address (16-bit little endian)
  ;the destination address when loading
  .byte $E0,$00 ;File Size (16-bit little endian)
  .byte $02 ;File Type (nametable)
  ;0:Program (PRAM)
  ;1:Character (CRAM)
  ;2:Nametable (VRAM)
  ;.byte $00,$00 ;CRC - Not used in the .fds file format


;File Data Block
  .byte $04 ;Block code

  .byte $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $17, $12, $17, $1D, $0E
  .byte $17, $0D, $18, $24, $28, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24
  .byte $24, $24, $24, $24, $24, $24, $24, $0F, $0A, $16, $12, $15, $22, $24, $0C, $18
  .byte $16, $19, $1E, $1D, $0E, $1B, $24, $1D, $16, $24, $24, $24, $24, $24, $24, $24
  .byte $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24
  .byte $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24, $24
  .byte $24, $24, $1D, $11, $12, $1C, $24, $19, $1B, $18, $0D, $1E, $0C, $1D, $24, $12
  .byte $1C, $24, $16, $0A, $17, $1E, $0F, $0A, $0C, $1D, $1E, $1B, $0E, $0D, $24, $24
  .byte $24, $24, $0A, $17, $0D, $24, $1C, $18, $15, $0D, $24, $0B, $22, $24, $17, $12
  .byte $17, $1D, $0E, $17, $0D, $18, $24, $0C, $18, $27, $15, $1D, $0D, $26, $24, $24
  .byte $24, $24, $18, $1B, $24, $0B, $22, $24, $18, $1D, $11, $0E, $1B, $24, $0C, $18
  .byte $16, $19, $0A, $17, $22, $24, $1E, $17, $0D, $0E, $1B, $24, $24, $24, $24, $24
  .byte $24, $24, $15, $12, $0C, $0E, $17, $1C, $0E, $24, $18, $0F, $24, $17, $12, $17
  .byte $1D, $0E, $17, $0D, $18, $24, $0C, $18, $27, $15, $1D, $0D, $26, $26, $24, $24

;Translates to this in SMB/Zelda encoding:
;"           NINTENDO R           "
;"       FAMILY COMPUTER TM       "
;"                                "
;"  THIS PRODUCT IS MANUFACTERED  "
;"  AND SOLD BY NINTENDO CO,LTD.  "
;"  OR BY OTHER COMPANY UNDER     "
;"  LICENSE OF NINTENDO CO,LTD..  "
